Permalink
Find file
Fetching contributors…
Cannot retrieve contributors at this time
73 lines (67 sloc) 2.43 KB
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{heroku_deployment}
s.version = "0.0.6"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Mooktakim Ahmed"]
s.date = %q{2011-01-27}
s.description = %q{Tools to automate deployment to Heroku. Heroku is already automatic, but if you like to compile all your SASS and compress all your CSS&JS files before committing to Heroku, this tool is great for that}
s.email = %q{Mooktakim@fluxter.co.uk}
s.extra_rdoc_files = [
"LICENSE.txt",
"README.rdoc"
]
s.files = [
".document",
".rspec",
"Gemfile",
"Gemfile.lock",
"LICENSE.txt",
"README.rdoc",
"Rakefile",
"VERSION",
"deploy_test",
"lib/heroku_deployment.rb",
"lib/heroku_deployment/config.rb",
"lib/heroku_deployment/git.rb",
"lib/heroku_deployment/hoptoad.rb",
"lib/heroku_deployment/packer.rb",
"spec/heroku_deployment_spec.rb",
"spec/spec_helper.rb"
]
s.homepage = %q{http://github.com/mooktakim/heroku_deployment}
s.licenses = ["MIT"]
s.require_paths = ["lib"]
s.rubygems_version = %q{1.3.7}
s.summary = %q{Tools to automate deployment to Heroku}
s.test_files = [
"spec/heroku_deployment_spec.rb",
"spec/spec_helper.rb"
]
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_development_dependency(%q<rspec>, ["~> 2.1.0"])
s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.5.1"])
s.add_development_dependency(%q<rcov>, [">= 0"])
s.add_runtime_dependency(%q<yui-compressor>, [">= 0"])
else
s.add_dependency(%q<rspec>, ["~> 2.1.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.1"])
s.add_dependency(%q<rcov>, [">= 0"])
s.add_dependency(%q<yui-compressor>, [">= 0"])
end
else
s.add_dependency(%q<rspec>, ["~> 2.1.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.1"])
s.add_dependency(%q<rcov>, [">= 0"])
s.add_dependency(%q<yui-compressor>, [">= 0"])
end
end